/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	z-index: 100;
	width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 13px 10px 10px;
	height:49px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
    color: #282727;
    font-size: 15px;
    font-weight: 300;
    padding: 14px 15px;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 45%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right:15px;
}

.cs-select > span::after {
	content:"";
	right: 11px;
	font-family: "FontAwesome";
	background:url(../images/select_arrow.png) no-repeat center center;
	width:26px;
	height:14px;
	top: 25px;
	margin:0px;
}
.cs-select > span::before {
    content: "";
    position: absolute;
    right: 0;
    height: 49px;
    top: 0;
    width: 48px;
    background-color: #2a3961;
}

.cs-select .cs-selected span::after {
	content: "";
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	top: 50px;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
    display: inline-block;
    font-size: 15px;
    height: auto;
    padding: 0px;
    min-width: 100%;
    font-weight: 300;
	color: #282727;
}
.cs-select ul span:hover {
	background:url(../images/select_over.png) no-repeat left center / cover;
}
.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}
.cs-placeholder {
    border:none;
}
.cs-options li:first-child {
	padding-top:10px;
}
.cs-options li {
	/*border-top:1px solid #3c3f45;*/
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	padding:0px !important;
	margin-top:0px;
	line-height: 1;
}
.cs-skin-elastic .cs-options li:hover span {
	color:#fff;
}
.cs-skin-elastic .cs-options li:hover {
	background-color: #2a3961;
}
}
